Gecode::Float::Linear::Term Class Reference

Class for describing linear term . More...

`#include <linear.hh>`

## Public Attributes

FloatVal | a
| Coefficient.
FloatView | x
| View.

## Detailed Description

Class for describing linear term .

Definition at line 166 of file linear.hh.

## Member Data Documentation

## a

FloatVal Gecode::Float::Linear::Term::a

Coefficient.

Definition at line 169 of file linear.hh.

## x

FloatView Gecode::Float::Linear::Term::x

View.

Definition at line 171 of file linear.hh.

The documentation for this class was generated from the following file:

- gecode/float/linear.hh